Package Details: lebiniou 3.66.0-1

Git Clone URL: https://aur.archlinux.org/lebiniou.git (read-only, click to copy)
Package Base: lebiniou
Description: User-friendly, powerful music visualization / VJing tool
Upstream URL: https://biniou.net
Licenses: GPL
Submitter: opale95
Maintainer: opale95
Last Packager: opale95
Votes: 2
Popularity: 0.000367
First Submitted: 2019-10-25 18:14 (UTC)
Last Updated: 2022-03-20 16:15 (UTC)

Latest Comments

1 2 Next › Last »

yochananmarqos commented on 2021-11-03 01:26 (UTC)

3.63.0-1 fails to build. I've created an upstream issue.

oliv3 commented on 2021-02-16 16:31 (UTC)

@yochananmarqos they are not mandatory but it's better to have them. It's now possible to choose to use them or not, so I'll leave that to @stardust95. Note that there's #lebiniou on freenode in case you have any question.

yochananmarqos commented on 2021-02-16 16:28 (UTC) (edited on 2021-02-16 16:28 (UTC) by yochananmarqos)

@oliv3: Ah, I was wondering if they were necessary and could be disabled. It built fine with them.

oliv3 commented on 2021-02-16 16:26 (UTC)

@stardust95 I just released 3.54.1, Debian/bullseye has issues with node.js building on armel, so I have to disable uglifyjs and cleancss until this is fixed. You can use 3.54.1 with ./configure --without-uglifyjs --without-cleancss.

yochananmarqos commented on 2021-02-16 16:21 (UTC) (edited on 2021-02-16 23:41 (UTC) by yochananmarqos)

This now requires uglify-js and nodejs-clean-css-cli to build.

yochananmarqos commented on 2021-01-17 23:11 (UTC)

@stardust95: This is now using bootstrap instead of autoreconf as well.

yochananmarqos commented on 2021-01-07 14:43 (UTC)

@stardust95: ...and of course now that I do all that work they're all in the community repo. Ha!

opale95 commented on 2021-01-06 22:20 (UTC)

Oh ok i just saw your answer. That's really nice that you put them back. I'll update the package then thank you. I looked for the mailing lists too but it seems the previous maintainer has just deleted his account without flagging the packages as orphaned.

yochananmarqos commented on 2021-01-06 22:16 (UTC)

@stardust95: No need, I've already built and installed it with my PKGBUILDs. It works great!

opale95 commented on 2021-01-06 22:15 (UTC)

You can install lebiniou via Flatpak in the meantime: https://flathub.org/apps/details/net.biniou.LeBiniou